actions: []
api_documentation: http://docs.ros.org/en/noetic/api/test_osm/html
authors: Jack O'Quin
brief: ''
bugtracker: https://github.com/ros-geographic-info/open_street_map/issues
depends:
- catkin
- geodesy
- geographic_msgs
- osm_cartography
- route_network
depends_on: []
description: "These are regression tests for the osm_cartography and\n     route_network\
  \ packages. They are packaged separately to avoid\n     unnecessary implementation\
  \ dependencies."
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__open_street_map__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__open_street_map__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__open_street_map__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Jack O'Quin <jack.oquin@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__test_osm__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__test_osm__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__test_osm__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__test_osm__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__test_osm__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__test_osm__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__test_osm__ubuntu_focal_arm64__binary
repo_name: open_street_map
repo_url: https://github.com/ros-geographic-info/open_street_map.git
srvs: []
timestamp: 1646210263.641016
url: http://ros.org/wiki/test_osm
vcs: git
vcs_uri: https://github.com/ros-geographic-info/open_street_map.git
vcs_version: master
